Show / Hide Table of Contents

# Struct RaptureGearsetModule.GearsetEntry

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GearsetEntry

### Fields

| Improve this Doc View Source

#### Belt

##### Declaration

    public RaptureGearsetModule.GearsetItem Belt

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### Body

##### Declaration

    public RaptureGearsetModule.GearsetItem Body

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### ClassJob

##### Declaration

    public byte ClassJob

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Ears

##### Declaration

    public RaptureGearsetModule.GearsetItem Ears

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### Feet

##### Declaration

    public RaptureGearsetModule.GearsetItem Feet

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### Flags

##### Declaration

    public RaptureGearsetModule.GearsetFlag Flags

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetFlag |

| Improve this Doc View Source

#### GlamourSetLink

##### Declaration

    public byte GlamourSetLink

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Hands

##### Declaration

    public RaptureGearsetModule.GearsetItem Hands

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### Head

##### Declaration

    public RaptureGearsetModule.GearsetItem Head

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### ID

##### Declaration

    public byte ID

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ItemLevel

##### Declaration

    public short ItemLevel

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### ItemsData

##### Declaration

    public byte *ItemsData

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Legs

##### Declaration

    public RaptureGearsetModule.GearsetItem Legs

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### MainHand

##### Declaration

    public RaptureGearsetModule.GearsetItem MainHand

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### Name

##### Declaration

    public byte *Name

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Neck

##### Declaration

    public RaptureGearsetModule.GearsetItem Neck

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### OffHand

##### Declaration

    public RaptureGearsetModule.GearsetItem OffHand

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### RightLeft

##### Declaration

    public RaptureGearsetModule.GearsetItem RightLeft

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### RingRight

##### Declaration

    public RaptureGearsetModule.GearsetItem RingRight

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### SoulStone

##### Declaration

    public RaptureGearsetModule.GearsetItem SoulStone

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |

| Improve this Doc View Source

#### Wrists

##### Declaration

    public RaptureGearsetModule.GearsetItem Wrists

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.GearsetItem |